## golang-github-marten-seemann-qtls 0.8.0

=== debian/changelog ===
golang-github-marten-seemann-qtls (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Sun, 28 Jun 2020 23:56:33 +0900

golang-github-marten-seemann-qtls (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #956073)

 -- Alexandre Viau <aviau@debian.org>  Mon, 06 Apr 2020 18:16:26 -0400
