=== debian/control ===
Source: golang-github-marten-seemann-qtls
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qtls
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qtls.git
Homepage: https://github.com/marten-seemann/qtls
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/marten-seemann/qtls

Package: golang-github-marten-seemann-qtls-dev
Architecture: all
Depends: golang-github-golang-mock-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: TLS 1.3 implementation, modified for QUIC
 This repository contains a modified version of the standard library's
 TLS implementation, modified for the QUIC protocol.
