## golang-github-marten-seemann-qtls 0.10.0

=== debian/changelog ===
golang-github-marten-seemann-qtls (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper-compat to 13
  * Drop golang-github-golang-mock-dev from Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Sep 2020 10:02:01 +0800
